@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Anonymous+Pro&display=swap");
@import url("https://fonts.googleapis.com/css?family=Roboto+Slab:300&display=swap");
@import url("https://fonts.googleapis.com/css?family=Merriweather:300&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Amiri&display=swap");
@import url("https://use.typekit.net/hhc7yiu.css");
@import url("https://use.typekit.net/aez2rln.css");
@import url("https://use.typekit.net/tiz7gdn.css");
cite {
  position: absolute;
  padding: 8px 16px;
  color: #444444;
  font-family: bc-sklonar, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 12px;
  line-height: 1.5; }

header {
  min-height: 100vh;
  background-image: url(https://cdn.vox-cdn.com/uploads/chorus_asset/file/22290797/Money_2.gif);
  background-size: 20%;
  background-position: center;
  background-color: lime;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative; }

header .author {
  flex-basis: 40%; }

header .bylines {
  width: 700px;
  background-color: #FFF;
  font-family: degular-display, sans-serif;
  font-weight: 800;
  font-style: normal;
  font-size: 22px;
  letter-spacing: 1px;
  line-height: 1;
  display: flex;
  margin: 0 auto 64px;
  padding: 0 32px 16px; }

header .headline {
  width: 700px;
  background-color: #FFF;
  font-family: degular-display, sans-serif;
  font-weight: 800;
  font-style: normal;
  font-size: 96px;
  letter-spacing: 1px;
  line-height: 1;
  text-transform: uppercase;
  margin: 64px auto 0;
  padding: 16px 32px; }

header .pubdate {
  flex-basis: 40%; }

.header-logo {
  display: block;
  width: 150px;
  left: 16px;
  position: absolute;
  top: 16px;
  border: 0px solid;
  z-index: 900; }

@media screen and (max-width: 1024px) {
  header {
    min-height: 50vh; }
  header .bylines {
    width: 68.36vw;
    line-height: 1.2;
    flex-direction: column; }
  header .headline {
    width: 68.36vw;
    font-size: 9.375vw; } }

body {
  margin: 0 auto;
  background-color: #FFF; }

.column {
  margin: 0 auto; }

.credits {
  padding: 0 16px; }

.credits p {
  font-family: freight-text-pro, serif;
  font-size: 20px;
  font-weight: 500;
  font-style: normal;
  color: #111;
  line-height: 1.5; }

.entry-content {
  position: relative; }

.image {
  position: relative;
  margin: 16px;
  border: 2px solid #000; }

.intro p:first-child:first-letter {
  font-family: degular-display, sans-serif;
  font-weight: 800;
  font-style: normal;
  float: left;
  font-size: 102px;
  line-height: 50px;
  padding-top: 4px;
  padding-right: 6px;
  padding-left: 4px;
  margin-bottom: 10px; }

picture {
  max-width: 800px;
  position: relative;
  -webkit-box-shadow: 8px 8px lime;
          box-shadow: 8px 8px lime; }

picture:hover {
  cursor: inherit; }

section {
  display: block; }

section:first-of-type {
  margin-top: 64px; }

.text {
  padding: 0 16px; }

.text p {
  font-family: freight-text-pro, serif;
  font-size: 22px;
  font-weight: 500;
  font-style: normal;
  color: #111;
  line-height: 1.5; }

.text h2 {
  font-family: degular-display, sans-serif;
  font-weight: 800;
  font-style: normal;
  font-size: 24px;
  letter-spacing: 1px;
  text-transform: uppercase; }

.text-container {
  margin-bottom: 32px;
  z-index: 1; }

@media screen and (min-width: 767px) {
  section {
    display: flex;
    flex-direction: row;
    align-items: stretch; }
  section:nth-child(even) {
    flex-direction: row-reverse; }
  .image {
    height: 100vh;
    width: 50vw;
    position: fixed;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 0;
    margin: 0;
    z-index: -1; }
  .image-container {
    flex-basis: 50%;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .5s;
    transition: all .5s; }
  picture {
    margin: 32px;
    border: 2px solid #000;
    -webkit-box-shadow: 0 0;
            box-shadow: 0 0; }
  picture:before {
    height: 100%;
    width: 100%;
    content: "";
    background-image: url(https://cdn.vox-cdn.com/uploads/chorus_asset/file/22290797/Money_2.gif);
    background-size: 25%;
    background-position: center;
    background-color: lime;
    position: absolute;
    top: 12px;
    left: 12px;
    z-index: -1; }
  .active {
    opacity: 1;
    visibility: visible; }
  .text h2 {
    font-size: 36px; }
  .text-container {
    max-width: 640px;
    flex-basis: 50%;
    margin: 0 auto 35vh; }
  .column {
    margin-bottom: 25vh;
    flex-basis: 100%; } }

.footer {
  width: 100%;
  position: absolute;
  bottom: 0; }

.l-wrapper {
  margin: 0 auto;
  max-width: 1100px; }

.c-footer {
  background-color: #000;
  color: #fff;
  padding-top: 16px;
  border-top: 1px solid #343434;
  display: block; }

@media (min-width: 728px) {
  .c-footer__wrapper {
    display: table;
    padding: 16px 0;
    width: 100%; } }

.c-footer__wrapper {
  display: block;
  text-align: center; }

.l-wrapper {
  margin: 0 auto;
  max-width: 1100px; }

@media (min-width: 1024px) {
  .c-footer__section-logo {
    text-align: left; } }

@media (min-width: 728px) {
  .c-footer__section-logo {
    text-align: center;
    vertical-align: middle;
    width: 200px; } }

@media (min-width: 728px) {
  .c-footer__section {
    display: table-cell;
    text-align: left;
    vertical-align: middle; } }

.c-footer__section {
  font-size: 0.75em;
  padding: 8px 16px;
  font-family: aktiv-grotesk, sans-serif;
  font-weight: 400;
  font-style: normal; }

.c-footer a {
  color: #e2127a;
  vertical-align: baseline;
  border: 0px solid; }

@media (min-width: 728px) {
  .c-footer__section {
    display: table-cell;
    text-align: left;
    vertical-align: middle; } }

.c-footer__section {
  font-size: 0.75em;
  padding: 8px 16px; }

@media (min-width: 1024px) {
  .c-footer__section-vox {
    text-align: right !important; } }

@media (min-width: 728px) {
  .c-footer__section-vox {
    text-align: right;
    width: 290px; } }

@media (min-width: 728px) {
  .c-footer__section {
    display: table-cell;
    text-align: left;
    vertical-align: middle; } }

.c-footer__section {
  font-size: 0.75em;
  padding: 8px 16px; }

.c-footer .u-list-dot-sep {
  margin: 0 0 8px;
  padding: 0; }

.u-list-dot-sep {
  list-style-type: none;
  margin-left: 0;
  padding-left: 0; }

.u-list-dot-sep li {
  display: inline-block; }

.u-list-dot-sep li:after {
  content: "\2022";
  display: inline-block;
  margin: 0 8px; }

@media (min-width: 1024px) {
  .c-footer__section-vox a {
    margin-bottom: 8px; } }

.u-hidden-text {
  display: inline-block;
  height: 0;
  overflow: hidden;
  position: absolute;
  width: 0; }

.u-block {
  display: block; }

.c-footer__vox-logo path, .c-footer__vox-logo polygon, .c-footer__vox-logo rect {
  fill: #fff; }

svg:not(:root) {
  overflow: hidden; }

@media (min-width: 600px) {
  .c-footer__vox-logo {
    max-width: 150px;
    padding-top: 16px; } }

.c-footer__vox-logo {
  width: 100%;
  max-width: 150px; }

.c-footer__section-logo {
  text-align: center;
  vertical-align: middle;
  width: 170px;
  margin: auto; }

.c-wide-block .e-image img, .c-wide-block figure, .c-wide-block iframe, .c-wide-block img, .wide-image-block .e-image img, .wide-image-block figure, .wide-image-block iframe, .wide-image-block img {
  margin: 0 auto;
  width: 100%; }

.entry-content .e-image img {
  width: auto;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto; }

.entry-content .e-image img.c-dynamic-image {
  width: 100%; }

.entry-content .e-image img.c-dynamic-image.lazy-loaded {
  width: auto; }

.c-picture {
  display: block;
  width: 100%;
  min-height: 1px; }

.c-picture img {
  display: block;
  width: 100%;
  height: auto; }

.e-image {
  margin: 2.2rem 0; }

.e-image .c-dynamic-image,
.e-image__image,
.e-image img {
  display: block;
  margin-bottom: 0;
  width: 100%; }

.e-image .c-dynamic-image.lazy-loaded,
.e-image__image.lazy-loaded,
.e-image img.lazy-loaded {
  max-width: 100%;
  width: auto;
  margin-left: auto;
  margin-right: auto; }

.e-image__meta {
  font-family: Helvetica, sans-serif;
  border-bottom: 1px solid #e7e7e8;
  color: #626262;
  display: block;
  font-size: 0.75em;
  width: 100%;
  padding: 8px 0; }

.fonts-loaded .e-image__meta {
  font-family: Helvetica, sans-serif; }

.e-image__meta p {
  font-size: inherit;
  display: inline; }

@media (min-width: 728px) {
  .e-image__meta {
    margin-left: 0;
    margin-right: 0; } }

@media (min-width: 600px) {
  .e-image__meta {
    border-bottom: 1px solid #e7e7e8; } }

.e-image__meta-caption,
.e-image figcaption {
  display: inline; }

.e-image__meta-caption + cite:before,
.e-image figcaption + cite:before {
  display: inline-block;
  padding: 0 5px 0 3px;
  content: "|"; }

.e-image__meta-cite,
.e-image cite {
  display: inline;
  opacity: 0.75; }

.e-image__scale {
  position: relative;
  height: 0;
  padding-top: 56.25%;
  width: 100%; }

.e-image__scale > :not(.p-badge) {
  display: block;
  height: 100%;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  width: 100%; }

.e-image__scale img {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0; }

.e-image--hero {
  margin-bottom: 32px;
  margin-top: 0; }

@media (max-width: 880px) {
  .e-image--hero {
    margin: 0 -16px 32px; }
  .e-image--hero .e-image__meta {
    padding: 8px; } }

.e-image__inner {
  display: block;
  position: relative; }

.l-feature .c-wide-block .caption,
.l-feature .c-wide-block .e-image__meta,
.l-feature .p-fullbleed-block .caption,
.l-feature .p-fullbleed-block .e-image__meta {
  max-width: 100%;
  margin: 0 auto;
  padding-left: 16px; }

@media (min-width: 728px) {
  .c-float-left .e-image,
  .c-float-right .e-image,
  .float-left .e-image,
  .float-right .e-image,
  .left .e-image,
  .right .e-image {
    margin-top: 0;
    margin-bottom: 2px; } }

body {
  margin: 0 auto; }

#4jidu2:after {
  color: #393092;
  content: " ■"; }

a {
  color: #000;
  text-decoration: none;
  border-bottom: 2px solid #2E7B57; }

a:hover {
  color: #2E7B57;
  border-bottom: 0; }

img {
  width: 100%;
  display: block; }

.m-ad {
  position: relative;
  display: flex;
  justify-content: center;
  margin-bottom: 32px; }

.m-ad iframe {
  text-align: center; }
